@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. Import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";


/* 2. Main Contents style
=========================================================*/
#content h2.hTxt{margin-bottom: 0;}
table#companyInfo{
	width: 656px;
	margin: 2px 16px 10px;
}
#content #gmap{
	margin: 2px 15px 10px;
	width: 655px;
	height: 350px;
	border: 1px solid #6b1d1d;

}